body { min-width: 1100px; background: #fff; }

#container { width: 1100px; margin: 0 auto; padding: 30px 0 0 0; }


#header { width: 1100px; height: 104px; display: block; position: relative; }
#slides { width: 810px; height: 104px; position: relative; float: right; background: url(../__images/slides.jpg) top right no-repeat; }
#slides img { width: 810px; height: 104px; position: absolute; top: 0; right: 0; }

a#logo { width: 293px; height: 78px; display: block; background: url(../__images/logo.png); position:absolute; top: 13px; left: 0; }

#nav { width: 100%; background: #ba9e53 url(../__images/nav-bg.png) top center repeat-y; position: relative; }
#social { width: 56px; position: absolute; top: 9px; right: 9px; }
a.social { width: 24px; height: 24px; margin: 0 4px 0 0; display: block; background: url(../__images/social.png); float: left; }
a.facebook { background-position: 0 0; }
a.twitter { background-position: -28px 0; }
a.linkedin { background-position: -56px 0; }
a.blog { background-position: -84px 0; margin: 0; }



.content { width: 890px; float: left; }
.page-id-1 .content { padding: 0; }
.intro { display: block; padding: 15px 15px 5px 15px; margin: 0 0 15px 0; background: url(../__images/intro-bg.png) top left repeat-y; }


#sidebar { width: 200px; float: right; }

#sidebar #quote { padding: 10px 0 0 0; }
#sidebar #quote p { font-size: 20px; line-height: 30px; font-style: italic; color: #000; font-family: "Times New Roman", Times, serif; text-align: center; }
#sidebar #quote p strong { color: #856a21; font-weight: normal; }

#sidebar #login { background: #9b9b9b url(../__images/login-bg.png) top repeat-x; padding: 0; }
#sidebar #login h4 { font-size: 12px; font-weight: bold; padding: 7px 9px; color: #fff; background: #9b7e2f url(../__images/login-title.png) top repeat-x; margin: 0 0 7px 0; text-align: center; }  
#sidebar #login p { padding: 0 9px; text-align: center; color: #fff; font-size: 13px; }
#sidebar #login input.inputText { width: 174px; border: 0; padding: 4px; }
#sidebar #login input.inputButton { }
#sidebar #login a { color: #fff; text-decoration: underline; }

#sidebar #register { background: #575656 url(../__images/register-bg.png) top repeat-x; padding: 9px; }
#sidebar #register h4 { color: #fff; font-size: 12px; font-weight: bold; text-align: center; }
#sidebar #register p { font-size: 12px; font-weight: bold; margin: 0 0 3px 0; }
#sidebar #register a { width: 182px; display: block; color: #fff; padding: 3px 0; text-align: center; background: url(../__images/register-button-off.png); }
#sidebar #register a:hover { background: url(../__images/register-button-on.png); text-decoration: none; color: #fff; }

a.silverButton { width: 182px; display: block; color: #fff; padding: 3px 0 2px 0; text-align: center; background: url(../__images/register-button-off.png); }
a.silverButton:hover { background: url(../__images/register-button-on.png); text-decoration: none; color: #fff; }


#sidebar #links { padding: 15px 0; }
#sidebar #links p { text-align: center; font-size: 13px; line-height: 15px; margin: 0 0 5px 0; }
#sidebar #links p a { color: #888; text-decoration: none; }
#sidebar #links p a:hover { color: #000; text-decoration: none; }


#investOp { width: 100%; }
#investOp #items { width: 100%; padding: 15px 0; }
#investOp #items .item { width: 275px; margin: 0; padding: 0; float: left; }
#investOp a { color: #000000; text-decoration: none; font-weight: bold; }
#investOp a:hover { color: #444; }
#investOp h3 { font-size: 16px; margin: 0 0 5px 0; text-transform: uppercase; font-weight: bold; }


#footer { width: 1100px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 15px 0; text-align: right; color: #aaa; }
#footer a { color: #aaa; text-decoration: none; }
#footer a:hover { color: #444; text-decoration: none; }
#footer span { display: inline-block; padding: 0 6px; }


.investment { width: 880px; padding: 0; margin: 0; }
.investment .invImage { width: 300px; float: left; }
.investment .invDetails { width: 570px; float: right; }
.investment .invDetails h2 { font-weight: bold; color: #444; margin: 0 0 8px 0; }
.investment .invDetails h2 strong { color: #856a21; font-weight: normal; }

table.invFacts { width: 250px; float: right; margin: 0 0 0 10px; }
table.invFacts tr td { color: #fff; font-size: 13px; padding: 8px 0 5px 8px; line-height: 13px; } 
table.invFacts tr.light td { background-color: #b3974d; } 
table.invFacts tr.dark td { background-color: #92772e; } 
table.invFacts .left { width: 80px; }
table.invFacts .light .left { background-image: url(../__images/facts-bg-light.png); background-position: top left; background-repeat: repeat-y; }
table.invFacts .dark .left { background-image: url(../__images/facts-bg-dark.png); background-position: top left; background-repeat: repeat-y; }



.bar { width: 100%; height: 4px; display: block; margin: 0; padding: 0; }
.barSilver { background: #313131 url(../__images/barSilver.png) top center repeat-y; }
.barGold { background: #ba9e53 url(../__images/barGold.png) top center repeat-y; }



a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }

hr { border: 0; background-color: #ba9e53; height: 1px; margin: 5px 0 15px 0; }


.twocol { width: 440px; float: left; margin: 0; }